@layer component {
  .c-svg {
    display: block;
    fill: var(--svg-fill, currentColor);
    transition: fill 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  }
  .c-svg--instagram {
    aspect-ratio: 32/32;
    width: var(--w, 32px);
  }
  .c-svg--line {
    aspect-ratio: 32/32;
    width: var(--w, 32px);
  }
  .c-svg--view-all {
    aspect-ratio: 32/32;
    width: var(--w, 32px);
  }
  .c-svg--x {
    aspect-ratio: 32/32;
    width: var(--w, 32px);
  }
  .c-svg--movie-glyph {
    aspect-ratio: 32/32;
    width: var(--w, 32px);
  }
  .c-svg--movie-line {
    aspect-ratio: 32/32;
    width: var(--w, 32px);
  }
  .c-svg--style-line {
    aspect-ratio: 32/32;
    width: var(--w, 32px);
  }
}
@layer component {
  .c-button {
    position: relative;
    display: flex;
    align-items: var(--button-items, center);
    justify-content: var(--button-justify, center);
    gap: var(--button-gap, 0.5em);
    width: var(--button-w, -moz-fit-content);
    width: var(--button-w, fit-content);
    min-width: var(--button-miw, 0);
    max-width: var(--button-maw, 100%);
    height: var(--button-h, 3.5rem);
    color: var(--button-clr, currentColor);
    border: 1px solid var(--button-bdc, transparent);
    background-color: var(--button-bgc, transparent);
    font-size: var(--button-fz, clamp(0.8125rem, 0.9722222222vw, 0.875rem));
    font-weight: var(--button-fw, 700);
    transition-property: opacity, color, background-color, border-color;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: 0s;
  }
  .c-button:has(:is(a, span)) {
    padding: var(--button-p-y, 0.5em) var(--button-p-x, 2.5em);
  }
  .c-button a,
  .c-button span,
  .c-button button,
  .c-button input[type=submit],
  .c-button input[type=button] {
    color: currentColor;
  }
  .c-button a::after,
  .c-button span::after,
  .c-button button::after,
  .c-button input[type=submit]::after,
  .c-button input[type=button]::after {
    content: "";
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
  }
  .c-button button,
  .c-button input[type=submit],
  .c-button input[type=button] {
    padding: var(--button-p-y, 0.5em) var(--button-p-x, 1.5em);
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: none;
    outline: none;
    background-color: transparent;
    width: 100%;
    height: 100%;
  }
  .c-button .c-svg {
    width: 1.5em;
    height: 1.5em;
  }
  .c-button[data-variant*=primary], .c-button:not([data-variant]) {
    --button-clr: #fff;
    --button-bdc: var(--clr--theme-red);
    --button-bgc: var(--clr--theme-red);
    --svg-fill: var(--clr--theme-red);
  }
  .c-button[data-variant*=primary]:hover, .c-button:not([data-variant]):hover {
    --button-clr: var(--clr--theme-red);
    --button-bgc: #fff;
    --triangle-bgc: var(--clr--theme-red);
    --svg-fill: var(--clr--theme-red);
  }
  .c-button[data-variant*=secondary] {
    --button-bdc: var(--clr--theme-gray);
    --svg-fill: var(--clr--theme-red);
  }
  .c-button[data-variant*=secondary]:hover {
    --triangle-bgc: #fff;
    --svg-fill: #fff;
    background-color: var(--clr--theme-red);
    color: #fff;
  }
  .c-button[data-variant*=rounded-sm] {
    border-radius: 4px;
  }
  .c-button[data-variant*=rounded-md] {
    border-radius: 8px;
  }
  .c-button[data-variant*=rounded-full] {
    border-radius: var(--button-h, 3.5rem);
  }
  .c-button[data-variant*=has-triangle] {
    justify-content: space-between;
  }
  .c-button[data-variant*=has-triangle] a {
    flex: 1;
    text-align: center;
  }
  .c-button[data-variant*=has-triangle]::after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    border-width: 6px 4px 0 4px;
    border-style: solid;
    border-color: var(--triangle-bgc, var(--clr--theme-red)) transparent transparent transparent;
    transition-property: border-color;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: 0s;
    transform: rotate(-90deg);
  }
}
#site_body {
  overflow: unset !important;
}

.footer-navi,
.footer {
  position: relative;
}

:root {
  --pg-navy: #152433;
}

.feature-navy-edition {
  --content-base-margin: 40;
  background-color: var(--pg-navy);
  color: #fff;
  padding-bottom: clamp(5rem, 11.1111111111vw, 10rem);
}

.pg-mv {
  position: relative;
}
.pg-mv__slider {
  transition: opacity 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.pg-mv__slider:not(.swiper-initialized) {
  opacity: 0;
}
.pg-mv__slider .swiper-slide img {
  transition: transform 3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  width: 100%;
}
.pg-mv__slider .swiper-slide:not([class*=active]) img {
  transform: scale(1.1);
}

.pg-mv-title {
  position: absolute;
  font-size: clamp(4.5rem, 8.8888888889vw, 8rem);
  font-weight: 200;
  line-height: 1;
  z-index: 100;
  display: grid;
  gap: 0.5rem;
  left: clamp(1rem, 2.7777777778vw, 2.5rem);
  bottom: clamp(1rem, 4.4444444444vw, 4rem);
}
.pg-mv-title span {
  font-size: clamp(0.75rem, 1.1111111111vw, 1rem);
  padding-left: 0.625rem;
}

.pg-about-navy-edition {
  padding: clamp(3rem, 5.5555555556vw, 5rem) clamp(1.25rem, 2.7777777778vw, 2.5rem);
  border: 1px solid #fff;
  margin-inline: clamp(0.625rem, 2.7777777778vw, 2.5rem);
}
.pg-about-navy-edition__container {
  --content-min-margin: 10;
  --minmax: max(calc(var(--content-min-margin, 24) * 1px), calc(var(--content-base-margin, 40) / var(--content-base-width, 1440) * 100vw));
  max-width: var(--content-max-width, 100%);
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - var(--minmax) * 2);
  display: flex;
  align-items: flex-start;
  gap: 48px 40px;
}
@media (max-width: 48em) {
  .pg-about-navy-edition__container {
    flex-direction: column;
  }
}
@media (min-width: 48.0625em) {
  .pg-about-navy-edition__container {
    justify-content: space-between;
  }
}
.pg-about-navy-edition__heading {
  font-size: clamp(2.75rem, 3.8888888889vw, 3.5rem);
  font-weight: 300;
  line-height: 1;
  display: grid;
  gap: 12px;
  letter-spacing: 0.1em;
  flex: 640;
}
.pg-about-navy-edition__heading span {
  font-size: clamp(0.6875rem, 0.8333333333vw, 0.75rem);
  letter-spacing: 0.2em;
  display: block;
}
.pg-about-navy-edition__heading small {
  font-size: clamp(1rem, 1.3888888889vw, 1.25rem);
  display: block;
  letter-spacing: 0.2em;
}
.pg-about-navy-edition__heading small:not(:first-child) {
  margin-top: 12px;
}
.pg-about-navy-edition__content {
  flex: 680;
}
.pg-about-navy-edition__content .c-button {
  --button-bdc: #fff;
  --button-bgc: #fff;
  --button-clr: #152433;
  --button-fw: 400;
  --button-w: 100%;
  margin-top: clamp(2rem, 2.7777777778vw, 2.5rem);
}
@media (min-width: 48.0625em) {
  .pg-about-navy-edition__content .c-button:hover {
    --button-bgc: transparent;
    --button-clr: #fff;
  }
}
.pg-about-navy-edition__subheading {
  font-size: 18px;
}
.pg-about-navy-edition__text {
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
}
.pg-about-navy-edition__text:not(:first-child) {
  margin-top: 1.5em;
}

.pg-follow-header {
  font-size: clamp(1.25rem, 1.6666666667vw, 1.5rem);
  font-weight: 300;
  letter-spacing: 0.1em;
  position: fixed;
  top: calc(var(--fixed-header-height) + clamp(1.5rem, 3.3333333333vw, 3rem));
  left: clamp(1.25rem, 2.7777777778vw, 2.5rem);
  transition-property: opacity, transform;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0s;
  pointer-events: none;
  z-index: 1000;
}
.pg-follow-header:not(.is-fixed-start), .pg-follow-header.is-fixed-end {
  opacity: 0;
  transform: translateX(-25%);
}

.pg-section {
  --num-h: calc(clamp(4.5rem, 8.8888888889vw, 8rem) + (clamp(1rem, 3.3333333333vw, 3rem) * 2));
  position: relative;
  padding-block: clamp(5rem, 11.1111111111vw, 10rem);
  font-weight: 200;
}
.pg-section__inner {
  --content-min-margin: 40;
  position: relative;
  --minmax: max(calc(var(--content-min-margin, 24) * 1px), calc(var(--content-base-margin, 40) / var(--content-base-width, 1440) * 100vw));
  max-width: var(--content-max-width, 1360px);
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - var(--minmax) * 2);
  display: grid;
  grid-template-columns: 1fr 0;
}
.pg-section__side {
  position: sticky;
  width: 0;
  height: -moz-fit-content;
  height: fit-content;
  top: calc(var(--fixed-header-height) + 2.5rem);
}
.pg-section__num {
  pointer-events: none;
  font-size: clamp(4.5rem, 8.8888888889vw, 8rem);
  width: -moz-max-content;
  width: max-content;
  line-height: 1;
  padding-block: clamp(1rem, 3.3333333333vw, 3rem);
  transform: translateX(calc(-100% + var(--num-margin, 0px)));
  display: grid;
  gap: 1rem 0.5rem;
  grid-template-areas: "A B" "C C";
  grid-template-columns: auto 1fr;
}
.pg-section__num:has([data-type=navy].is-active)::after {
  opacity: 1;
  visibility: visible;
}
.pg-section__num::before {
  grid-area: A;
  font-weight: 300;
  content: "( Style )";
  font-size: clamp(0.625rem, 0.9027777778vw, 0.8125rem);
  display: inline-block;
  height: -moz-fit-content;
  height: fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  writing-mode: vertical-lr;
  inset-block: 0;
  letter-spacing: 0.2em;
}
.pg-section__num::after {
  grid-area: C;
  content: "NAVY EDITION";
  font-size: clamp(0.625rem, 1.0416666667vw, 0.9375rem);
  text-align: center;
  padding-block: 0.75rem;
  border-top: 1px solid #fff;
  font-family: var(--ff--en);
  letter-spacing: 0.2em;
  opacity: 0;
  visibility: hidden;
  transition-property: opacity, visibility;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0s;
}
.pg-section__num span {
  grid-area: B;
  font-weight: 300;
  transition: opacity 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  display: grid;
  gap: 0.75rem;
}
.pg-section__num span:not(.is-active) {
  opacity: 0;
}
.pg-section__num span::before {
  content: attr(data-num);
}
@media (max-width: 48em) {
  .pg-section__num {
    --num-margin: 6.4vw;
  }
}

.pg-looks {
  position: relative;
  max-width: 1128px;
  margin-inline: auto;
}

.pg-images {
  display: grid;
  gap: 8px;
}
.pg-images + .pg-images {
  margin-top: clamp(4rem, 6.6666666667vw, 6rem);
}
@media (min-width: 48.0625em) {
  .pg-images {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

.pg-image {
  position: relative;
}
.pg-image::before, .pg-image::after {
  content: "";
  display: block;
  width: clamp(2rem, 3.3333333333vw, 3rem);
  height: clamp(2rem, 3.3333333333vw, 3rem);
  position: absolute;
  left: 16px;
  bottom: 16px;
}
.pg-image::before {
  border-radius: 50%;
  background-color: rgba(21, 36, 51, 0.4);
  transition: background-color 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.pg-image::after {
  background: transparent url("/public/assets/feature/navy-edition/2025ss/svg/icon-plus.svg") center center no-repeat;
  background-size: clamp(0.75rem, 1.1111111111vw, 1rem);
}
@media (min-width: 48.0625em) {
  .pg-image:hover {
    cursor: pointer;
  }
  .pg-image:hover::before {
    background-color: #152433;
  }
}

.pg-eyecatch {
  --distance: 24.8vw;
  --position: translateY(calc((var(--distance) * -1) + (var(--distance) * var(--intersectProgress))));
  aspect-ratio: 375/375;
  overflow: hidden;
}
@media (min-width: 48.0625em) {
  .pg-eyecatch {
    --distance: 16.6666666667vw;
    aspect-ratio: 1440/600;
  }
}
.pg-eyecatch__img {
  aspect-ratio: 1440/840;
  transform: var(--position);
}
.pg-eyecatch__img img {
  width: 100%;
}

.pg-look {
  --content-min-margin: 10;
  color: #fff;
}
@media (max-width: 48em) {
  .pg-look {
    padding-bottom: 80px;
  }
}
.pg-look__inner {
  display: grid;
}
@media (max-width: 48em) {
  .pg-look__inner {
    gap: 40px 0;
  }
}
@media (min-width: 48.0625em) {
  .pg-look__inner {
    grid-template-columns: minmax(0, 1fr) 0.83fr;
    gap: clamp(3.75rem, 6.9444444444vw, 6.25rem);
  }
}
.pg-look__slider {
  width: 100%;
}
.pg-look__slider .swiper-button {
  width: 32px;
  height: 32px;
  background-color: rgba(21, 36, 51, 0.4);
  transition: background-color 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.pg-look__slider .swiper-button::before {
  content: "";
  width: 4px;
  height: 12px;
  background: transparent url("/public/assets/feature/navy-edition/2025ss/svg/arrow-next.svg") center center no-repeat;
}
.pg-look__slider .swiper-button::after {
  display: none;
}
.pg-look__slider .swiper-button-prev {
  left: 0;
}
.pg-look__slider .swiper-button-prev::before {
  transform: rotate(180deg);
}
.pg-look__slider .swiper-button-next {
  right: 0;
}
.pg-look__slider .swiper-button:hover {
  background-color: #152433;
}
.pg-look__content {
  display: grid;
  align-items: center;
}

.pg-look-credits {
  display: grid;
  gap: 16px;
}

.pg-look-credit {
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
  font-size: 14px;
  gap: 0 12px;
}
.pg-look-credit[data-label]:not([data-label=""]) .pg-look-credit__title a {
  text-decoration: none !important;
  pointer-events: none;
}
.pg-look-credit[data-label]:not([data-label=""])::after {
  content: attr(data-label);
  font-size: 12px;
  color: #718293;
}
.pg-look-credit__title a {
  text-decoration: underline !important;
}
.pg-look-credit__title a:hover {
  text-decoration: none !important;
}
.pg-look-credit__price small {
  font-size: 10px;
}

.pg-buttons {
  --content-min-margin: 10;
  --content-base-margin: 10;
  display: flex;
  align-items: center;
  justify-content: center;
  --minmax: max(calc(var(--content-min-margin, 24) * 1px), calc(var(--content-base-margin, 40) / var(--content-base-width, 1440) * 100vw));
  max-width: var(--content-max-width, 480px);
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - var(--minmax) * 2);
}

.l-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--pg-navy);
  overflow: auto;
  display: none;
  z-index: 9999;
}
.l-modal__container {
  position: relative;
  display: grid;
  grid-template-rows: 64px minmax(0, 1fr) 64px;
  min-height: 100%;
}
.l-modal__container::before, .l-modal__container::after {
  content: "";
}
@media (min-width: 48.0625em) {
  .l-modal__container {
    grid-template-rows: 100px minmax(0, 1fr) 100px;
  }
}
.l-modal__close {
  position: absolute;
  width: 48px;
  height: 48px;
  z-index: 5;
}
@media (max-width: 48em) {
  .l-modal__close {
    left: 0;
    right: 0;
    bottom: 48px;
    margin: auto;
  }
}
@media (min-width: 48.0625em) {
  .l-modal__close {
    top: 48px;
    right: 48px;
  }
}
.l-modal__close::before, .l-modal__close::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.l-modal__close::before {
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: 50%;
  transition: border-color 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  background-color: transparent;
}
.l-modal__close::after {
  background: transparent url("/public/assets/feature/navy-edition/2025ss/svg/icon-plus.svg") center center no-repeat;
  transform: rotate(45deg);
}
@media (min-width: 48.0625em) {
  .l-modal__close:hover {
    cursor: pointer;
  }
  .l-modal__close:hover::before {
    border-color: #fff;
  }
}
.l-modal__content {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  --minmax: max(calc(var(--content-min-margin, 24) * 1px), calc(var(--content-base-margin, 40) / var(--content-base-width, 1440) * 100vw));
  max-width: var(--content-max-width, 1128px);
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - var(--minmax) * 2);
}